get_clip_state(3)

NAME
get_clip_state - Tells if clipping is on for a bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int get_clip_state(BITMAP *bitmap)

DESCRIPTION
Returns non-zero if clipping is turned on for the specified bitmap and zero otherwise.

SEE ALSO
set_clip_rect(3), get_clip_rect(3), add_clip_rect(3), set_clip_state(3)